Bug 205084 - wrong root directory for fedora core repository.
wrong root directory for fedora core repository.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-03 18:28 EDT by Nurdin Premji
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.92-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 17:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nurdin Premji 2006-09-03 18:28:47 EDT
Description of problem:

Doing a smart update I get this error: 
error: Failed acquiring release file for 'Fedora Core - Development':          
                                                 
error:
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/repodata/repomd.xml:
Not Found

the /etc/smart/channel/fedora-development.chanlle lists the repo as:
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386
/

changing to:

baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386
/os/

fixes this. I dunno if this is a permanent change or just something in
development but I guess the smart packages should be updated to reflect the changes.
Comment 1 Axel Thimm 2006-09-20 17:32:19 EDT
Thanks, the /os/ part is there to stay. The packages in the repo have this fixed.

Note You need to log in before you can comment on or make changes to this bug.